﻿@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700");
body-timeline {
  font-family: "Open Sans", sans-serif;
  margin: 0;
  padding: 0 4em;
}

main-timeline {
  min-width: 300px;
  max-width: 500px;
  margin: auto;
}

p-timeline {
  font-size: 1em;
  line-height: 1.75em;
  -o-border-image: linear-gradient(to right, #743ad5 0%, #d53a9d 100%);
     border-image: url('') 1;
  margin: 0;
  padding: 40px;
  counter-increment: section;
  position: relative;
  color: #34435E;
	border-left-width: 3px;
	border-right-width: 3px;
	border-top-style: solid;
	border-top-color: inherit;
	border-top-width: 3px;
	border-bottom-width: 3px;
}
p-timeline:before {
  content: counter(section);
  position: absolute;
  border-radius: 50%;
  padding: 10px;
  height: 1.25em;
  width: 1.25em;
  background-color: #34435E;
  text-align: center;
  line-height: 1.25em;
  color: #ffffff;
  font-size: 1em;
}

p-timeline:nth-child(odd) {
  border-right: 3px solid;
  padding-left: 0;
}
p-timeline:nth-child(odd):before {
  left: 100%;
  margin-left: -20px;
}

p-timeline:nth-child(even) {
  border-left: 3px solid;
  padding-right: 0;
}
p-timeline:nth-child(even):before {
  right: 100%;
  margin-right: -20px;
}

p-timeline:first-child {
  border-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

p-timeline:last-child {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}